<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mi primera página HTML5</title>
</head>
<body>
  <h1>Hola mundo</h1>
</body>
</html>
